export enum PermissionNameEnum {
  ADMIN_MENU = "ADMIN_MENU",
  READ_USER = "READ_USER",
  UPDATE_USER = "UPDATE_USER",
  IMPORT_USER = "IMPORT_USER",
  CREATE_GROUP = "CREATE_GROUP",
  READ_GROUP = "READ_GROUP",
  UPDATE_GROUP = "UPDATE_GROUP",
  DELETE_GROUP = "DELETE_GROUP",
  READ_DEFAULT_CONTEXT = "READ_DEFAULT_CONTEXT",
  UPDATE_DEFAULT_CONTEXT = "UPDATE_DEFAULT_CONTEXT",
  READ_CONTEXT = "READ_CONTEXT",
  UPDATE_CONTEXT = "UPDATE_CONTEXT",
  READ_APPLICATION = "READ_APPLICATION",
  READ_VIRTUAL_MACHINE = "READ_VIRTUAL_MACHINE",
  CREATE_VIRTUAL_MACHINE = "CREATE_VIRTUAL_MACHINE",
  SAVE_VIRTUAL_MACHINE = "SAVE_VIRTUAL_MACHINE",
  UPDATE_VIRTUAL_MACHINE = "UPDATE_VIRTUAL_MACHINE",
  READ_DEVICE = "READ_DEVICE",
  BLINK_DEVICE = "BLINK_DEVICE",
  RESET_DEVICE = "RESET_DEVICE",
  EXEC_DEVICE = "EXEC_DEVICE",
  READ_FQDN = "READ_FQDN",
  UPDATE_FQDN = "UPDATE_FQDN",
  CREATE_DEPLOY = "CREATE_DEPLOY",
  READ_DEPLOY = "READ_DEPLOY",
  UPDATE_DEPLOY = "UPDATE_DEPLOY",
  READ_PROJECT = "READ_PROJECT",
  UPDATE_PROJECT = "UPDATE_PROJECT",
  CREATE_PROJECT = "CREATE_PROJECT",
  READ_LABEL = "READ_LABEL",
  UPDATE_LABEL = "UPDATE_LABEL",
  CREATE_LABEL = "CREATE_LABEL",
  DELETE_LABEL = "DELETE_LABEL",
  READ_LOGS = "READ_LOGS",
}
